Subject: Fwd: Re: FVWM: Style for "class" Zinf

From: Thomas Adam <[email-masked]>
Date: Mon, 26 Jan 2004 03:32:14 +0000 (GMT)

Seems Yahoo is going mental. Sorry guys.....

 --- Thomas Adam <[email-masked]> wrote: 
>  --- Catherine <[email-masked]> wrote: 
> I have a music player,
> zinf.  In my Style section, I made is so there
> > isn't a title bar on the player  but if i open the playlist editor or
> > the preferneces, they too dont have a title bar and I am unable to
> move
> > those two items around on the screen.  The player itself can be moved.
> > 
> > The man page says you can set styles for class but when I do, nothing
> > happens
> > 
> > Here is how I have Zinf set up in my .fvwm2rc
> > 
> >  Style Zinf NoTitle,Handles,!Borders
> > 
> > For the Preferneces Class and the Playlist class I have this:
> > 
> > Style Preferences Title
> > 
> > Have I done this incorrectly?
> 
> Tyy using the "DecorateTransient" style:
> 
> Style Zinf NoTitle, Handles, !Borders, DecorateTransient
> 
> HTH,
> 
> -- Thomas Adam
> 
> =====
> "The Linux Weekend Mechanic" -- http://linuxgazette.net
> "TAG Editor"                 -- http://linuxgazette.net
> 
> "<shrug> We'll just save up your sins, Thomas, and punish 
> you for all of them at once when you get better. The 
> experience will probably kill you. :)"
> 
>  -- Benjamin A. Okopnik (Linux Gazette Technical Editor)
> 
> ________________________________________________________________________
> Yahoo! Messenger - Communicate instantly..."Ping" 
> your friends today! Download Messenger Now 
> http://uk.messenger.yahoo.com/download/index.html
>  

=====
"The Linux Weekend Mechanic" -- http://linuxgazette.net
"TAG Editor"                 -- http://linuxgazette.net

"<shrug> We'll just save up your sins, Thomas, and punish 
you for all of them at once when you get better. The 
experience will probably kill you. :)"

 -- Benjamin A. Okopnik (Linux Gazette Technical Editor)

________________________________________________________________________
Yahoo! Messenger - Communicate instantly..."Ping" 
your friends today! Download Messenger Now 
http://uk.messenger.yahoo.com/download/index.html
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].